Subject: Trainer Candidate - Shikha Rewani
From: Shikha Rewani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 27 Feb 2023 01:31:07 -0500

| | Tech Support Test

Name | Shikha Rewani
E-mail | [email-masked]
Phone Number | (91) 9013492300
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Relevel by Unacademy | Quality Analyst | 9 November 2022 | 34000
Previous Employer 1 | Tech Mahindra | Senior Associate Quality | 13 March 2022 | 26000
Previous Employer 2 | SBFC | CRM | 13 March 2018 | 18000

If Selected, how much time do you need to join? | 10 days
Please briefly describe your work experience specifically in Quality? | Carrying total experience of 6.5 years in which 4 years experience as a Quality Analyst, 3.3 years worked with tech Mahindra as Quality Analyst than 9 months with Relevel by Unacademy as a Quality Analyst.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When I was appointed as a Quality Analyst in tech Mahindra, I found that agents are not following call etiquettes on call and some time sharing wrong information too, when we are asking them that they are following wrong practice they use to give reasons that during training they thought like this, so I asked my manager that being QA we should engage with new joinees from the very first day to set our expectations and the way we want them to share information with customers, my manager liked this idea and this initiative taken place and we got impressive success in OJT batches.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Every organisation is giving good customer service but few organisations try one step ahead and make great customer experience like after providing resolution they are doing follow up calls too, to confirm is the customer issues resolved or not, he or she is satisfied with the resolution or not.
What according to you makes you a good candidate for this position? | My experience and I feel the way I am sharing feedbacks with agents they are taking it very positively.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |